<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="project-manager-module-remove" xml:lang="ca">

  <info xmlns:facet="http://projectmallard.org/facet/1.0/">
    <facet:tag key="all-pages" value="whatever"/> <!--Include page in index-->
    <revision pkgversion="3.0" version="0.1" date="2011-03-27" status="incomplete"/>
    <link type="guide" xref="project-manager-library" group="fifth"/>
    <link type="seealso" xref="project-manager-module-add"/>
    <desc>Suprimiu un conjunt de biblioteques d'un objectiu.</desc>
    <credit type="author">
      <name>Sébastien Granjoux</name>
      <email>seb.sfo@free.fr</email>
    </credit>
    <credit type="editor">
      <name>Philip Chimento</name>
      <email>philip.chimento@gmail.com</email>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jaume Planas</mal:name>
      <mal:email>jplanas@itberga.com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Gil Forcada</mal:name>
      <mal:email>gilforcada@guifi.net</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  </info>

  <title>Suprimir un mòdul</title>

  <steps>
    <item>
      <p>A la <gui>vista de projecte</gui>, trieu la biblioteca que voleu suprimir, feu clic amb el botó secundari del ratolí perquè es mostri el <gui>menú contextual del projecte</gui> i trieu <gui>Suprimeix</gui>.</p>
    </item>
    <item>
      <p>Confirmeu la supressió. Se suprimirà la biblioteca de l'objectiu.</p>
    </item>
  </steps>

</page>
